.contenedorCentrar {
    width: 100%;
  }
  .contLWM {
      width: 100%;
    }
    .contenIntInfo {
    padding: 53px 17px;
  }
  .contenIntInfo .contTextImgLT, .contenIntInfo .contTextImgLP, .contenIntInfo .contTextImgMC, .contenIntInfo .contTextImgMP, .contenIntInfo .contTextImgPE  {
    background-position: 265px 0px;
}
.contTextImg{
    display: block;
    text-align: center;
}
.contTextImg  .text {
    width: 100%;
}


    footer .logosFooter{
      width: 90%;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    }
    footer .logosFooter img{
      margin: 0px 5px 5px;
    }
